Doc fix: upgrade notes for C4 need to include guidance to upgrade from C3.2 (minimum) to C4

Description

For the liquibase scripts to work properly upgrading to C4 must be done from C3.2 as a minimum, so client on C3.0 would need to go C3.0 >> C3.1 >> C3.2 >> C4.0
Upgrade notes in docs.corda.net need to state this

Assignee

Szymon Sztuka

Reporter

Gavin Thomas

Epic Link

None

Priority

Medium

Engineering Teams

None

Fix versions

Affects versions

Ported to...

Corda 4.1
Corda 4.3

Sprint

None

Labels

Story Points / Dev Days

None
Configure